com.vmware.vsphere.client.PluginDownloadTask.label = Descargar complemento
com.vmware.vsphere.client.PluginDownloadTask.summary = Descarga del complemento registrado a partir del servidor de complementos
com.vmware.vsphere.client.PluginDeploymentTask.label = Implementar complemento
com.vmware.vsphere.client.PluginDeploymentTask.summary = Implementación del complemento almacenado en una instancia de vSphere Client
com.vmware.vsphere.client.PluginUndeploymentTask.label = Anular implementación del complemento
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Anulación de la implementación del complemento en una instancia de vSphere Client
